html {
  --colorLink: #AD3E0B;
  --colorBg: #004455;
  --colorBg2: #4A7A87;
  --colorFg: #CADDE2;
  --colorFg2: #EBEBEB;
  --fontHead: 'Amatic SC', sans-serif;
  --fontBody: 'Encode Sans', sans-serif;
  --fontMono: 'Source Sans Pro', monospace;
}

body {
  margin: 0;
  font-family: var(--fontBody);
  font-size: calc(17px + (17 - 16) * ((100vw - 50px) / (1600 - 300)));
  line-height: calc(1.7em + (1.5 - 1.2) * ((100vw - 50px)/(1600 - 300)));
  color: var(--colorFg);
  background-color: var(--colorBg);
}
body::-webkit-scrollbar {
  width: 10px;
  height: 10px;
  padding: 2px;
}
body::-webkit-scrollbar-corner {
  background-color: var(--colorBg) ;
}
body::-webkit-scrollbar-thumb {
  background-color: var(--colorBg2) ;
  border-radius: 4px;
  border: 2px solid var(--colorBg);
}

h1, h2, h3, h4, h5, h6 {
  font-family: var(--fontHead);
  margin: 0 0 0.5em 0;
  font-weight: 400;
  line-height: 1.2;
  color: var(--colorFg2);
  font-size: xx-large;
}

h1 {
  font-size: 2em;
  text-transform: uppercase;
}

a {
  color: inherit;
  text-decoration: none;
}

code, pre {
  font-family: var(--fontMono);
  background-color: var(--colorBg2);
  padding: 0.2em 0.4em;
  border-radius: 10px;
}

code i {
  font-weight: 200;
}

blockquote {
  display: inline-block;
  margin: 0;
  padding: 0 2rem;
  font-size: larger;
  font-weight: 300;
  position: relative;
}
cite {
  margin-top: .5rem;
  display: block;
  text-align: left;
  font-size: initial;
  margin-left: 2rem;
}
cite:before {
  content: "\2014 ";
}
cite > * {
  position: relative;
  z-index: 1;
}
blockquote > em {
  font-style: normal;
  font-weight: normal;
}

.spacer {
  margin-top: 2rem;
}

.clickable {
  user-select: none;
  cursor: pointer;
}

